using Hardcodet.Wpf.TaskbarNotification;

namespace EEMSUIClient.Services;

public interface ITrayControl : IDisposable
{
    TaskbarIcon? Tray { set; }
    bool IsExiting { get; }
    void HideToTray();
    void ShowMainWindow();
    void Exit();
    void ShowBalloonTip();
}
